@charset "utf-8";


<style type="text/css" media="screen">
.c {
    text-align: center;
}
.overlay { /* グレーの背景 */
  position: fixed;
  background: rgba(0, 0, 0, 0.2);
  transition: all 0.5s 0s ease;
  visibility: hidden;
  opacity: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
#pop-up {
  display: none;
}

#pop-up33 {
  display: none;
}
#pop-up33:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}

/* 学び方いろいろの部分 */

#learning-001 {
  display: none;
}
#learning-001:checked + .overlay {
    visibility: visible;
    opacity: 1;
    z-index: 100000;
    background-color: #000000D0;
    width: 100%;
}
#learning-mov01 {
  display: none;
}

#learning-mov01:checked + .overlay {
    visibility: visible;
    opacity: 1;
    z-index: 100000;
    background-color: #000000D0;
    width: 100%;
}



#learning-002 {
  display: none;
}
#learning-002:checked + .overlay {
    visibility: visible;
    opacity: 1;
    z-index: 100000;
    background-color: #000000D0;
    width: 100%;
}

#learning-003 {
  display: none;
}
#learning-003:checked + .overlay {
    visibility: visible;
    opacity: 1;
    z-index: 100000;
    background-color: #000000D0;
    width: 100%;
}


#learning-004 {
  display: none;
}
#learning-004:checked + .overlay {
    visibility: visible;
    opacity: 1;
    z-index: 100000;
    background-color: #000000D0;
    width: 100%;
}


#learning-005 {
  display: none;
}
#learning-005:checked + .overlay {
    visibility: visible;
    opacity: 1;
    z-index: 100000;
    background-color: #000000D0;
    width: 100%;
}
#learning-recipi-mov01 {
  display: none;
}
#learning-recipi-mov01:checked + .overlay {
    visibility: visible;
    opacity: 1;
    z-index: 100000;
    background-color: #000000D0;
    width: 100%;
}




/* 受講生の声　全員分 */
#pop-up-voice-001 {
  display: none;
}
#pop-up-voice-001:checked + .overlay {
    visibility: visible;
    opacity: 1;
    z-index: 100000;
    background-color: #000000D0;
    width: 100%;
}


#pop-up-voice-002 {
  display: none;
}
#pop-up-voice-002:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}

#pop-up-voice-003 {
  display: none;
}
#pop-up-voice-003:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}

#pop-up-voice-004 {
  display: none;
}
#pop-up-voice-004:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}

#pop-up-voice-005 {
  display: none;
}
#pop-up-voice-005:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}

#pop-up-voice-006 {
  display: none;
}
#pop-up-voice-006:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}

#pop-up-voice-007 {
  display: none;
}
#pop-up-voice-007:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}

#pop-up-voice-008 {
  display: none;
}
#pop-up-voice-008:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}

#pop-up-voice-009 {
  display: none;
}
#pop-up-voice-009:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}

#pop-up-voice-010 {
  display: none;
}
#pop-up-voice-010:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-011 {
  display: none;
}
#pop-up-voice-011:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-012 {
  display: none;
}
#pop-up-voice-012:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-013 {
  display: none;
}
#pop-up-voice-013:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-014 {
  display: none;
}
#pop-up-voice-014:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-015 {
  display: none;
}
#pop-up-voice-015:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-016 {
  display: none;
}
#pop-up-voice-016:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-017 {
  display: none;
}
#pop-up-voice-017:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-018 {
  display: none;
}
#pop-up-voice-018:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-019 {
  display: none;
}
#pop-up-voice-019:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}



#pop-up-voice-020 {
  display: none;
}
#pop-up-voice-020:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-021 {
  display: none;
}
#pop-up-voice-021:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-022 {
  display: none;
}
#pop-up-voice-022:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-023 {
  display: none;
}
#pop-up-voice-023:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-024 {
  display: none;
}
#pop-up-voice-024:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-025 {
  display: none;
}
#pop-up-voice-025:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-026 {
  display: none;
}
#pop-up-voice-026:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-027 {
  display: none;
}
#pop-up-voice-027:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-028 {
  display: none;
}
#pop-up-voice-028:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-029 {
  display: none;
}
#pop-up-voice-029:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


#pop-up-voice-030 {
  display: none;
}
#pop-up-voice-030:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}


/* 受講生の声　全員分 ここまで*/

#pop-up:checked + .overlay {
  visibility: visible;
  opacity: 1;
  z-index: 100000;
  background-color: #000000D0;
  width: 100%;
}
.popWindow {
  border-radius: 5px;
  overflow: auto; /* スクロールバー用 */
  max-height: 95%; /* すき間 */
  min-width: fit-content; /* 横幅が広い時に白の部分が大きくならないため */
  max-width: 95%; /* すき間 */
  position: fixed;
  top: 50%; /* 中央に */
  left: 50%; /* 中央に */
  transform: translate(-50%, -50%); /* 中央に */
  z-index: 100010;
  font-size: 13px;
  line-height: 18px;
  margin: 10px auto;
  padding: 4px 10px;
  background: #FFFD; /* 枠の色 */
  text-align: center; /* 文字を中央寄せ */
  transition: all 500ms ease-in-out;
}
.popWindow .ptitle {
  font-size: 15px;
  margin: 8px;
  color: #333;
}
.popWindow .close {
  position: absolute;
  top: 8px;
  right: 10px;
  transition: all 300ms;
  font-size: 24px;
  line-height: inherit;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  padding: 2px;
}
.popWindow .close:hover {
  color: #06D85F;
}
.popWindow::-webkit-scrollbar-track {
  background: none;
}
.popWindow::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
.popWindow::-webkit-scrollbar-thumb {
  background: #999;
  border-radius: 5px;
}
.clickable:hover {
  cursor: pointer;
}
#learning-popup img {
    min-height: 90%;
}
#learning-popup p {
    font-size: 1.4em;
    text-align: left;
    max-width: 600px;
    line-height: 1.5;
}
@media screen and (max-width: 700px){
  #pop-up2:checked + .overlay2 {
    visibility: hidden;
    opacity: 0;
  }
}
</style>

@media screen and (min-width: 700px){
}
